/*=============== GOOGLE FONTS - Insert link for typography ===============*/
@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Pacifico&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap" );

/*=============== VARIABLES CSS ===============*/
:root {
  --header-height: 4.5rem;

  /*========== Colors ==========*/
  /*Color mode HSL(hue, saturation, lightness)*/
  --first-color: #fc0140;
  --first-color-alt: #f82a5d;
  --second-color: hsl(350, 40%, 20%);
  --title-color: #7e7d7c;
  --text-color: #7e7d7c;
  --white-color: #ffffff;
  --body-color: #090317;
  --box-color: #130c22;
  --border-color: #211935;
  --container-color: #130c22;
  --shadow:  6px 4px 8px #000000eb;

  /*========== Font and typography ==========*/
  /*.5rem = 8px | 1rem = 16px ...*/
  --body-font: "Montserrat", sans-serif;
  --second-font: "Dancing Script", cursive;
  --biggest-font-size: 3rem;
  --bigger-font-size: 2rem;
  --h1-font-size: 1.5rem;
  --h2-font-size: 1.25rem;
  --h3-font-size: 1rem;
  --normal-font-size: .938rem;
  --small-font-size: .813rem;
  --smaller-font-size: .75rem;

  /*========== Font weight ==========*/
  --font-regular: 400;
  --font-medium: 500;
  --font-semi-bold: 600;
  --font-bold: 700;

  /*========== z index ==========*/
  --z-tooltip: 10;
  --z-fixed: 100;
}

/*========== Responsive typography ==========*/
@media (width >= 1150px) {
  :root {
    --biggest-font-size: 5rem;
    --bigger-font-size: 4rem;
    --h1-font-size: 2.25rem;
    --h2-font-size: 1.5rem;
    --h3-font-size: 1.25rem;
    --normal-font-size: 1rem;
    --small-font-size: .875rem;
    --smaller-font-size: .813rem;
  }
}


/*=============== BASE ===============*/
* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

html {
  scroll-behavior: smooth;
}

body,
input,
button {
  font-family: var(--body-font);
  font-size: var(--normal-font-size);
  font-weight: 500;
}

body {
  background-color: #090317;
  color: #7e7d7c;
}

input,
button {
  background: none;
  border: none;
  outline: none;
}

h1, h2, h3, h4 {
  color: #7e7d7c;
  font-weight: 500;
  font-family: "Dancing Script", cursive;
  line-height: 120%;
}

ul {
  list-style: none;
}

a {
  text-decoration: none;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}

/*=============== REUSABLE CSS CLASSES ===============*/
.container {
  max-width: 1120px;
  margin-inline: 1rem;
}

.grid {
  display: grid;
  gap: 1.5rem;
}

.section {
  padding-block: 2rem 1rem;
}
.section__title {
  text-align: center;
  font-size: 3rem;
  margin-bottom: 1.5rem;
}

.main {
  overflow: hidden;
}

/*=============== HEADER & NAV ===============*/
.header{
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  background-color: transparent;
  z-index: 100;
  transition: box-shadow .4s;
}

.nav{
  position: relative;
  height: var(--header-height);
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.nav__logo{
  display: flex;
  align-items: center;
  column-gap: 1rem;
}

.nav__logo img{
  width: 6rem;
  padding: 5px;
}

.nav__logo span{
  font-family: var(--body-font);
  font-size: 1rem;
  color: #7e7d7c;
  font-weight: 700;
}

.nav__toggle{
  color: #fc0140;
  font-size: 1.5rem;
  cursor: pointer;
}

.btn-icon{
  font-size: 18px;
  padding: 7px 10px;
  align-items: center;
}

/* Navigation for mobile devices <> */
@media screen and (max-width: 1150px){

  .nav__menu{
    position: fixed;
    top: 0;
    right: -120%;
    background-color: var(--body-color);
    width: 100%;
    height: 100%;
    box-shadow: -2px 0 16px hsla(240, 100%, 0%, 0.258);
    padding: 7rem 0 2rem 2rem;
    z-index: 100;
    transition: right .4s;
  }
}

.nav__list{
  display: flex;
  flex-direction: column;
  row-gap: 2.5rem;
  align-items: center;
}

.nav__link{
  color: var(--title-color);
  font-weight: var(--font-semi-bold);
  font-size: 1.3rem;
}

.nav__link:hover{
  color: var(--first-color);
}

.nav__close{
  position: absolute;
  top: 1rem;
  right: 1.5rem;
  color: var(--first-color);
  font-size: 1.5rem;
  cursor: pointer;
}

.nav__img{
  position: absolute;
  width: 80px;
  right: 1.5rem;
  bottom: 1.5rem;
}

/* Add blur header */
.blur-header::after{
  content: '';
  position: absolute;
  width: 1000%;
  height: 100%;
  background-color: hsla(238, 100%, 6%, .5);
  backdrop-filter: blur(16px);
  -webkit-backdrop-filter: blur(16px);
  top: 0;
  left: 0;
  z-index: -1;
}


/* Show menu */
.show-menu{
  right: 0;
}

/* Change header styles */
.scroll-header{
  box-shadow: 0 2px 16px hsla(0, 0%, 0%, 0.537);
}

/* Active link */
.active-link{
  color: var(--first-color);
}

/*=============== Secao1 HOME SECTION ===============*/
.secao1__container{
  padding-block: 1.5rem;
  row-gap: 3rem;
}

.secao1__data{
  position: relative;
  text-align: center;
}

.secao1__title{
  font-size: var(--biggest-font-size);
  margin-bottom: 1rem;
}

.secao1__title{
  display: block;
  color: var(--first-color);
  margin-top: 2rem;
}

.secao1__subtitle{
  margin-top: -1rem;
  font-size: var(--h2-font-size);
  display: block;
  color: var(--title-color);
  margin-bottom: 2rem;
}

.secao1__description{
  margin-bottom: 2rem;
}

.secao1__social{
  display: flex;
  font-size: 1.5rem;
  column-gap: 1rem;
  margin-top: 1rem;
  margin-bottom: 2rem;
  justify-content: center;
}

.secao1__data img{
  position: absolute;
  z-index: -1;
}

.secao1-alho{
  width: 30px;
  left: -1rem;
  top: -2rem;
}

.secao1-cebola{
  width: 80px;
  right: -2rem;
  bottom: -2.5rem;
  filter: blur(2px);
  transform: rotate(40deg);
}

.secao1__sticker-1{
  width: 60px;
  top: 2.5rem;
  right: -.5rem;
  transform: rotate(20deg);
}

.secao1__sticker-2{
  width: 60px;
  left: 1rem;
  bottom: 2rem;
}

.secao1__images{
  width: 340px;
  height: 372px;
  position: relative;
  display: grid;
  justify-self: center;
}

.secao1__images img{
  position: absolute;
}

.secao1__swiper .secao1__salgado{
  position: initial;
  width: 300px;
  margin-inline: auto;
}

.secao1__blob{
  width: 300px;
  top: -1.5rem;
  justify-self: center;
  z-index: -1;
}

.secao1__base{
  width: 340px;
  bottom: 0;
  justify-self: center;
  z-index: -1;
}

.secao1__leaf-1{
  width: 40px;
  bottom: 3rem;
  right: 4.5rem;
  
}

.secao1__leaf-2{
  width: 50px;
  left: .5rem;
  top: 2rem;
}

.secao1__sticker-3{
  width: 60px;
  left: -1rem;
  bottom: 5.5rem;
  transform: rotate(-15deg);
}

.secao1__sticker-4{
  width: 70px;
  top: 6rem;
  right: -3rem;
  transform: rotate(15deg);
}

.info__icon{
  color: var(--first-color);
}

.info__title{
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
}

.info__item{
  margin-bottom: 2rem;
}

/* Swiper class */
.secao1__swiper{
  width: 100%;
  height: 100%;
  
}

/*=============== BUTTON ===============*/
.button{
  display: inline-flex;
  background-color: var(--first-color);
  color: var(--title-color);
  font-weight: var(--font-semi-bold);
  padding: 1rem 2rem;
  border-radius: 4rem;
  transition: background-color .4s, box-shadow .4s;
}

.button:hover{
  background-color: var(--first-color-alt);
  box-shadow: 0 4px 24px hsla(350, 70%, 65%, .9);
}

/*=============== Secao2 SOBRE SECTION ===============*/
.secao2{
  position: relative;
}

.secao2__container{
  gap: 4.5rem;
  padding-bottom: 2.5rem;
}

.secao2__data{
  position: relative;
  text-align: center;
}

.section__title{
  color: var(--first-color);
}

.secao2__description{
  margin-bottom: 1rem;
}

.secao2__sticker-1{
  position: absolute;
  width: 30px;
  top: 3.5rem;
  left: 2rem;
}

.secao2__sticker-2{
  position: absolute;
  width: 30px;
  right: 3rem;
  bottom: 3rem;
}

.secao2__images{
  position: relative;
  width: 100%;
  height: 100%;
  display: grid;
}

.secao2__blob{
  width: 560px;
  justify-self: center;
}

.secao2__img,
.secao2__leaf{
  position: absolute;
}

.secao2__leaf{
  width: 30px;
  top: 6.5rem;
  left: 2.5rem;
  filter: blur(2px);
}

.secao2__img{
  width: 320px;
  justify-self: center;
  bottom: 1.5rem;
  mask-image: linear-gradient(to bottom, hsl(350, 70%, 65%) 85%, transparent 95%);
}

.secao2__box{ 
   border-radius: .25rem;
   padding: 1rem 1.2rem;
   background-color: var(--box-color);
   border: 1px solid var(--border-color);
   margin-bottom: 2rem;
}

.secao2__box:hover{
  border: 1px solid var(--first-color);
}

.secao2__icon{
    position: relative;
    left: 0;
    align-items: center;
    font-size: 1.5rem;
    color: var(--first-color);
    border-radius: 50%;
    padding: 5px;
    text-shadow: #000 2px 2px 5px;
    border: 1px solid var(--skin-color);
}

.secao2__title{
    font-family: var(--body-font);
    font-weight: 600;
    text-align: center;
    margin-top: 1rem;
    font-size: var(--small-font-size);
    margin-bottom: .5rem;
}

  .secao2__subtitle{
    position: relative;
    text-align: left;
  }

/*=============== Secao3 PREFERIDOS ===============*/
.secao3__container{
  row-gap: 4.5rem;
  padding-bottom: 2.5rem;
  justify-self: center;
}

.secao3__cards{
    position: relative;
    display: block;
    align-items: center;
    justify-content: center;
}

.secao3__description{
  text-align: center;
}

.secao3__text{
  text-align: center;
}

.secao3__card{
  max-width: 350px;
  min-height: 400px;
  --color: var(--first-color);
  --boder-size: .3rem;
  --bg-color:#211935;
  position: relative;
  background-color: var(--body-color);
  margin: 2rem;
  border-radius: var(--boder-size);
  display: grid;
  align-items: center;
  place-content: center;
  padding: 3rem 1rem;
  isolation: isolate;
  overflow: hidden;
}

.secao3__card::before,
.secao3__card::after {
  content: '';
  position: absolute;
}

.secao3__card::before{
  width: 200%;
  height: 200%;
  background-image: conic-gradient(
    var(--color) 0deg,
    transparent 60deg,
    transparent 180deg,
    var(--color) 180deg,
    transparent 240deg);
  inset: -50%;
  z-index: -2;
  animation: border 8s linear infinite;
}

.secao3__card:hover::before{
  animation-play-state: paused;
  background-image: conic-gradient(
    #978482 0deg,
    transparent 60deg,
    transparent 180deg,
    #978482 180deg,
    transparent 240deg);
}

@keyframes border{
  to{
    transform: rotateZ(-360deg);
  }
}

.secao3__card::after{
  --inset: 0.25rem;
  background-color: #130c22;
  inset: var(--inset);
  border-radius: calc(
    var(--boder-size) - var(--inset));
  z-index: -1;
  transition: all 0.35s linear;
}

.secao3__card:hover::after{
  background-color: var(--body-color);
  }

.secao3__price{
  margin-top: 1rem;
}

.secao3__valor{
  font-family: var(--title-font);
  position: relative;
  font-size: 1.8rem;
  color: var(--first-color);
  text-align: center;
}

.iconCart{
  cursor: pointer;
  display: flex;
  position: relative;
  font-size: 1.9rem;
  justify-content: right;
  align-items: center;
  margin-top: 5px;
  transition: .3s;
  text-shadow: var(--shadow);
}

.iconCart:hover{
  color: var(--first-color);
  transform: translateX(5px) translateY(-5px);
}

.secao3__title{
  text-align: center;
  font-size: .9rem;
  color: var(--first-color);
  font-weight: 600;
  margin-block: .6rem .6rem;
}

.secao3__image .secao3__img{
  border: 2px solid var(--first-color);
  border-radius: .4rem;
  display: flex;
  align-self: center;
  font-size: 22px;
  margin-inline: auto;
  margin-bottom: 1rem;
  box-shadow: var(--shadow);
}

.secao3__image{
  position: relative;
  justify-self: center;
  width: 100px;
  height: 100px;
  margin-top: -3rem;
}

.secao3__card{
    border: 2px solid var(--border-color);
  }

.secao3__detail{
  justify-self: center;
  line-height: 1.3rem;
}

/*=============== Secao 4 Cardápio ===============*/
/*Styles css*/

/*=============== Secao 5 Testemunho ===============*/
/*===== Testimonial Section =====*/
.testemunho__container{
  margin-top: 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  max-height: 500px;
}

.slider{
  position: relative;
  width: 100%;
  height: 470px;
  overflow: hidden;
}

.item{
  position: absolute;
  width: 270px;
  height: 400px;
  text-align: justify;
  background-color: var(--box-color);
  border: 2px solid var(--border-color);
  border-radius: .5rem;
  padding: 20px;
  transition: 0.5s;
  left: calc(50% - 120px);
  top: 0;
}

.slider__title{
  position: absolute;
  top: 20px;
  left: 100px;
  display: flex;
  font-family: var(--title-font);
  font-size: 14px;
  color: var(--first-color);
  font-weight: 600;
  text-align: initial;
  align-items: center;
  justify-content: center;
}

.slider__subtitle{
  position: absolute;
  font-style: italic;
  font-family: var(--first-font);
  top: 4rem;
  left: 100px;
  display: flex;
  font-size: 12px;
  font-weight: 400;
  color: var(--title-color);
  text-align: center;
  align-items: center;
  justify-content: center;
}

#next, #prev{
    position: absolute;
    top: 40%;
    color: #fff;
    background-color: transparent;
    border: none;
    font-size: xxx-large;
    font-family: monospace;
    font-weight: bold;
    left: 400px;
}
#next{
    left: unset;
    right: 400px;
}

.testemunho__slider-img{
  position: absolute;
  display: flex;
  border: 3px solid var(--first-color);
  box-shadow: 4px 4px 8px #00000083;
  border-radius: 50%;
  position: relative;
  margin-top: 1rem;
  margin-bottom: 1rem;
  width: 70px;
  height: 70px;
  
}

#next, #prev{
  position: absolute;
  top: 40%;
  color: var(--skin-color);
  font-size: 1.9rem;
  background-color: transparent;
  left: 50px;
}

#next{
  left: unset;
  right: 50px;
}


/*=============== Secao 6 Contato ===============*/

.secao6{
    background-image: url('/img.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.secao6__container{
  row-gap: 3rem;
  padding-bottom: 3rem;
  
}

.secao6__content .section__title{
  color: var(--first-color);
}

.secao6__data{
  position: relative;
  text-align: center;
  display: grid;
  row-gap: 2rem;
}


.secao6__title{
  color: var(--first-color);
  font-size: var(--h3-font-size);
  font-family: var(--body-font);
  font-weight: 600;
  margin-bottom: .5rem;
}

.secao6__address,
.secao6__address :is(span, a){
  display: block;
  color: var(--text-color);
  font-style: normal;
}

.secao6__social{
  display: flex;
  justify-content: center;
  column-gap: .75rem;
}

.secao6__social-link{
  color: var(--text-color);
  font-size: 1.5rem;
  transition: color .4s;
}

.secao6__social-link:hover{
  color: var(--first-color);
}

.secao6__sticker-1{
  width: 40px;
  right: -2rem;
  top: -2rem;
  transform: rotate(45deg);
}

.secao6__sticker-2{
  width: 40px;
  top: 6rem;
  left: 0rem;
}


/*=============== FOOTER ===============*/
.footer{
  background-color: #090317;
  padding-block: 4rem 2rem;
  transition: background-color .4s;
}

.footer__container{
  row-gap: 3rem;
}

.footer__logo{
  position: relative;
  display: flex;
  align-items: center;
  justify-self: center;
  column-gap: .25rem;
  margin-bottom: 1rem;
}

.footer__logo-img{
  width: 90px;
}

.footer__description{
  text-align: center;
  margin-bottom: 2rem;
}

.footer__social{
  display: flex;
  column-gap: 1rem;
  font-size: 1.5rem;
  place-self: center;
}

.footer__social-link{
  color: var(--box-color);
  display: grid;
  place-items: center;
  background-color: var(--text-color);
  width: 30px;
  height: 30px;
  border-radius: .25rem;
  box-shadow: 0 4px 8px #0000004c;
  transition: background-color .4s, transform .4s;
}

.footer__social-link:hover{
  background-color: var(--first-color);
  transform: translateX(.25rem) translateY(-.25rem);
}

.footer__content{
  padding: .5rem;
  grid-template-columns: repeat(2, 1fr);
  gap: 3rem;
}

.footer__title{
  font-size: 1.7rem;
  color: var(--first-color);
  margin-bottom: 1rem;
}

.footer__links{
  display: grid;
  row-gap: .5rem;
}

.footer__link{
  color: var(--title-color);
  font-weight: 500;
  transition: color .4s;
}

.footer__link:hover{
  color: var(--first-color);
}

.footer__copy{
  display: block;
  text-align: center;
}

.footer-social-link{
  color: var(--text-color);
  font-weight: 600;
  transition: color .4s;
}

.footer-social-link:hover{
  color: var(--first-color);
}

/*=============== SCROLL BAR ===============*/
::-webkit-scrollbar{
  width: .7rem;
  background-color: var(--body-color);
}

::-webkit-scrollbar-thumb{
  background-color: var(--first-color);
}

::-webkit-scrollbar-thumb:hover{
  background-color: var(--first-color-alt);
}

/*=============== SCROLL UP ===============*/
.scrollup{
  position: fixed;
  right: 1rem;
  bottom: -50%;
  background-color: var(--body-color);
  box-shadow: 0 4px 8px hsla(350, 71%, 20%, 0.445);
  display: inline-flex;
  padding: 6px;
  font-size: 1.25rem;
  border-radius: .25rem;
  z-index: var(--z-tooltip);
  transition: bottom .4s, transform .4s;
}

.scrollup:hover{
  transform: translateY(-.5rem);
}

/* Show Scroll Up */
.show-scroll{
  bottom: 3rem;
}

/*=============== BREAKPOINTS ===============*/
/* For small devices <> */
@media screen and (max-width: 360px){
  .nav__images{
    width: 250px;
    height: 290px;
  }


}

/* For medium devices <> */
@media screen and (max-width:540px) {
  .secao1__container,
  .secao2__container,
  .secao3__container,
  .secao4__content,
  .secao6__data{
    grid-template-columns: 400px;
    justify-content: center;
  }

  .product__cards{
    grid-template-columns: 350px;
    justify-content: center;
  }

  .footer__blob{
    width: 500px;
  }
}


/* For large devices <> */
@media screen and (min-width: 1150px){

  .container{
    margin-inline: auto;
  }

  .section{
    padding-block: 3rem 1rem;
  }
  

  .nav{
    height: calc(var(--header-height) + 2rem);
  }

  .nav__toggle,
  .nav__close,
  .nav__img{
    display: none;
  }

  .nav__logo-img{
    width: 110px;
  }

  .nav__list{
    flex-direction: row;
    column-gap: 4rem;
  }

  /*===== secao1 home =====*/
  .secao1__container{
    grid-template-columns: 475px 550px;
    column-gap: 6rem;
    align-items: center;
    padding-block: 6rem 1rem;
  }

  .my__info{
    display: flex;
    column-gap: 1.8rem;
    position: absolute;
    left: 20px;
    
  }

  .info__item{
    display: flex;
    align-items: center;
  }

  .info__icon{
    font-size: 1.5rem;
    margin-right: 1rem;
  }

  .secao1__data{
    top: -5rem;
    text-align: initial;
    margin-bottom: 5rem;
  }

  .secao1__title{
    margin-bottom: .5rem;
  }

  .secao1__subtitle{
    font-family: var(--body-font);
    margin-bottom: 2rem;
  }

  .secao1__description{
    margin-bottom: 2rem;
    line-height: 2rem;
  }

  .secao1__sticker-1{
    width: 140px;
    top: 10rem;
    right: -9rem;
  }

  .secao1__sticker-2{
    width: 130px;
    left: -6rem;
    bottom: -7rem;
    transform: rotate(-80deg);
  }

  .secao1__images{
    width: 510px;
    height: 600px;
    top: -4rem;
  }

  .secao1__blob{
    width: 685px;
    top: -2.5rem;
  }

  .secao1__base{
    width: 450px;
    bottom: 5rem;
  }

  .secao1__swiper .secao1__salgado{
    width: 485px;
  }

  .secao1__leaf-1{
    width: 55px;
    bottom: 8rem;
    right: 8rem;
  }

  .secao1__leaf-2{
    width: 75px;
    top: 3rem;
  }

  .secao1__sticker-4{
    width: 220px;
    top: 15rem;
    right: -8rem;
    transform: rotate(25deg);
    z-index: -10;
  }

  .secao1__social-text{
    
    font-size: 1.3rem;
    font-weight: 600;
  }

  .secao1__social{
  display: flex;
  font-size: 1.5rem;
  column-gap: 1rem;
  margin-top: 1rem;
  margin-bottom: 2rem;
  justify-content: initial;
}

  /*===== secao2 Sobre =====*/
  .secao2__container{
    grid-template-columns: 400px 600px;
    column-gap: 6rem;
    align-items: center;
    padding-block: 1rem 1rem;
  }

  .secao2__images{
    order: -1;
  }

  .secao2__blob{
    width: 445px;
  }

  .secao2__img{
    width: 365px;
    top: 2rem;
  }

  .secao2__leaf{
    width: 40px;
    top: 11rem;
    left: 4rem;
  }

  .secao2__data,
  .secao2__data .section__title{
    text-align: initial;
  }

  .secao2__description{
    margin-bottom: 2rem;
  }

  .secao2__sticker-1{
    width: 220px;
    left: initial;
    top: -3rem;
    right: -9rem;
    transform: rotate(40deg);
  }

  .secao2__sticker-2{
    width: 260px;
    bottom: 2rem;
    left: -37rem;
    transform: rotate(-45deg);
    z-index: -1;
  }

  .secao2__cards{
    display: flex;
    gap: 1rem;
  }

  .secao2__info{
    display: grid;
    column-gap: .5rem;
  }

  .secao2__box{ 
   width: 150px;
   border-radius: .25rem;
   padding: 1rem 1.2rem;
   background-color: var(--box-color);
   border: 1px solid var(--border-color);
   margin-bottom: .5rem;
  }

  .secao2__box:hover{
    border: 1px solid var(--first-color);
  }

  .secao2__icon{
    display: flex;
    justify-content: center;
    position: relative;
    align-items: center;
    font-size: 1.5rem;
    color: var(--first-color);
    border-radius: 50%;
    padding: 5px;
    text-shadow: #020118ba 2px 2px 5px;
    border: 1px solid var(--skin-color);
  }

  .secao2__title{
    font-family: var(--body-font);
    font-weight: 600;
    text-align: center;
    margin-top: 1rem;
    font-size: var(--small-font-size);
    margin-bottom: .5rem;
  }

  .secao2__subtitle{
    position: relative;
    text-align: left;
  }

  /*===== secao3 Preferidos =====*/
  .secao3__container{
    width: 1000px;
    padding-block: 3rem 2rem;
    left: 0;
  }

  .secao3__cards{
    position: relative;
    display: flex;
    margin-top: -7rem;
    padding: .8rem;
    justify-self: center;
    align-items: center;
    
  }

  .secao3__card{
    width: 300px;
    border: 2px solid var(--border-color);
  }

  .secao3__description{
    margin-top: -3rem;
    font-size: 20px;
  }

  .secao3__image{
    position: relative;
    justify-self: center;
    width: 150px;
    margin-top: -2rem;
    margin-bottom: 1rem;
  }

  .secao3__title{
    position: relative;
    margin-top: 5rem;
  }

  .secao3__detail{
    position: relative;
    margin-left: 1rem;
    margin-top: 1rem;
  }

  /*===== secao4 Contato =====*/
  
  /*===== secao5 Contato =====*/
  .secao5__container{
      padding-block: 3rem 2rem;
  }

  /*===== secao6 Contato =====*/
  
 .secao6{
    background-image: url('img.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }

  .secao6__container{
    grid-template-columns: repeat(2, 1fr);
    column-gap: 6rem;
    align-items: center;
    padding-bottom: 8rem;
  }


  .secao6__content .section__title{
    text-align: initial;
    margin-bottom: 3rem;
  }


  .secao6__info{
    text-align: initial;
  }

  .secao6__title{
    font-size: var(--h2-font-size);
    margin-bottom: 1rem;
  }

  .secao6__sticker-1{
    right: -2rem;
    top: -9rem;
  }

  .secao6__sticker-2{
    top: -2rem;
    left: 0;
  }
  
  .secao6__social-link{
    display: flex;
    position: relative;
    margin-left: -5rem;
    transition: transform .4s;
    
  }

  .secao6__social-link:hover{
    transform: translateX(.25rem) translateY(-.25rem);
  }
  
  .secao6__social{
    position: relative;
    justify-content: initial;
    column-gap: 2rem;
    margin-left: 5rem;
  }

 
  /*===== secao7 Contato =====*/

  .scrollup{
    right: 3rem;
  }

  .testemunho__container{
    margin-top: 2rem;
    display: flex;
    justify-content: center;
    align-items: center;
    max-height: 800px;
  }

  .slider{
    height: 320px;
    position: relative;
    width: 100%;
    height: 370px;
    overflow: hidden;
  }

  .item{
    position: absolute;
    width: 500px;
    height: 320px;
    text-align: justify;
    background-color: var(--box-color);
    border: 2px solid var(--border-color);
    border-radius: .5rem;
    padding: 20px;
    transition: 0.5s;
    left: calc(50% - 250px);
    top: 0;
  }

  .slider__title{
    position: absolute;
    top: 50px;
    left: 9rem;
    display: flex;
    font-family: var(--title-font);
    font-size: 1.5rem;
    color: var(--first-color);
    text-align: center;
    align-items: center;
    justify-content: center;
  }

  .slider__subtitle{
    position: absolute;
    font-style: italic;
    top: 90px;
    left: 145px;
    display: flex;
    font-size: 1rem;
    font-weight: 400;
    color: var(--title-color);
    text-align: center;
    align-items: center;
    justify-content: center;
  }

  #next, #prev{
    position: absolute;
    top: 40%;
    color: #fff;
    background-color: transparent;
    border: none;
    font-size: xxx-large;
    font-family: monospace;
    font-weight: bold;
    left: 400px;
  }

  #next{
    left: unset;
    right: 400px;
  }

  .testemunho__slider-img{
    position: absolute;
    display: flex;
    border: 3px solid var(--first-color);
    box-shadow:  4px 4px 8px #01000eae;
    border-radius: 50%;
    position: relative;
    margin-top: 1rem;
    margin-bottom: 1rem;
    width: 100px;
    height: 100px;
  }

  #next, #prev{
    position: absolute;
    top: 40%;
    color: var(--skin-color);
    font-size: 1.9rem;
    background-color: transparent;
    left: 50px;
  }

  #next{
    left: unset;
    right: 50px;
  }

  /*===== footer =====*/  
  .footer{
    padding-block: 3rem 3rem;
  }

  .footer__copy{
    position: relative;
    justify-items: center;
    margin-top: 1rem;
    margin-bottom: .5rem;
  }

}

/* For 2K resolutions <> */
@media screen and (min-width:  2048px){
  body{
    zoom: 120%;
  }
}
